/* ---------- Tabs ---------- */

.ui-tabs {
	margin: 0 0 20px 0;
	padding: 0;
}
.ui-tabs:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ui-tabs li {
	display: inline;
	float: left;
	line-height: 1;
	padding: 0;
	text-decoration: none;
}
.ui-tabs li.last {
	border-right: none;
}
.ui-tabs li a, .tabs li span {
	background-color: #EBE9C2;
	border-right: 1px solid #BEC699;
	color: #000;
	display: block;
	float: left;
	padding: 10px;
	position: relative;
	text-decoration: none;
	top: 1px;
	font-size: 10px !important;
}
.ui-tabs li a:hover, .ui-tabs li span:hover {
	background-color: #BEC699;
	color: #fff;
}
.ui-tabs li.current {
}
.ui-tabs li.current a, .ui-tabs li.current span {
	background-color: #BEC699;
	color: #fff;
	border-bottom: none;
	font-weight: bold;
}
.ui-tabs li.current:hover, .ui-tabs li.current a:hover {
	/*background-color: #fff;*/
}
.ui-tabs .ui-tabs-disabled a {
	cursor: text;
}
.ui-tabs-disabled {
	opacity: 0.4;
}
.ui-tabs .ui-tabs-disabled a:link, .ui-tabs .ui-tabs-disabled a:visited {
	color: #000;
}
.ui-tabs-hide {
	display: none;
}
.ui-tabs .toggle.last {
	float: right;
}
.ui-tabs-panel {
	margin-bottom: 20px;
}
.ui-tabs-panel legend {
	font-weight: bold;
	margin-bottom: 10px;
}
.ui-tabs-panel fieldset {
	margin-bottom: 10px;	
}